<?php
/* **********************************************************
 * Rms Fun Fact Counter
 * **********************************************************/
function rms_funs2( $params, $content = null) {
    extract( shortcode_atts( array(
    	'id' => rand(100,1000)
    ), $params ) );
		
	$scontent = do_shortcode($content);
	if(trim($scontent) != ""){
		$output = '<ul class="fun-facts style-2">'.$scontent.'</ul>';
		return $output;
	} else {
		return "";
	}
}
add_shortcode( 'rms-funs2', 'rms_funs2' );

function rms_fun2( $params, $content = null) {
    extract( shortcode_atts( array(
        'count' => '',
        'text1' => '',
        'text2' => '',
        'icon' => '',
        'id' => rand(100,1000)
    ), $params ) );
    
    return '
			<li class="col-xs-6 col-sm-3">
				<div class="tb">
					<div class="tb-cell">

						<div class="icon">
							<i class="icon-'.esc_attr($icon).'"></i>
						</div>
						<span class="countup">'.esc_attr($count).'</span>
						<p>'.$content.'</p>

					</div>
				</div>
			</li>';
	
}
add_shortcode( 'rms-fun2', 'rms_fun2' );